/* Localized versions of Info.plist keys */

CFBundleName = "DefaultBackgroundStyleProvider";
CFBundleShortVersionString = "DefaultBackgroundStyleProvider version 1.0";
NSHumanReadableCopyright = "© 2012-2016 invers Software, Allemagne.";

DSDPlugInName = "DefaultBackgroundStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Fourni le style de l'arrière-plan par défaut des motifs vectoriels.";